Subject: Re: Juvenile Diabetes Foundation Fundraising
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 08:46:00 -0700 (PDT)

Hi John -

Mike McConnell is out of the office today, so I am responding to you on his 
behalf.  I wanted to call you, but I cannot find a phone number for you.  Can 
you please send your contact information (phone number and location) to me 
and Mike so that we can get you signed up on a team.  

Thanks!

Cathy Phillips
X-36898

John Haggerty@ENRON
09/10/2000 08:13 AM
To: Mike McConnell/HOU/ECT@ECT
cc:  
Subject: Re: Juvenile Diabetes Foundation Fundraising  

I'd like to be involved.  I'd be a walker and a pledger.